@echo off
DEICE.EXE
if ERRORLEVEL == 1 GOTO END
ACEOPAC.EXE -d -o
if ERRORLEVEL == 1 GOTO ERROR
DEL ACEOPAC.EXE
INSTALL.EXE
cls
echo Installation complete!
echo.
echo Type ACES to run Aces Of The Pacific.
echo.
goto END
:ERROR
echo Error installing Aces Of The Pacific!
:END

